from django.shortcuts import render

from django.contrib.admin.views.decorators import staff_member_required, login_required

from .models import User

@login_required
def index(request):
	return render(request, 'index.html', {})

@staff_member_required
def registerRefs(request):

	return render(request, 'register_refs.html', {'alluser': User.objects.all()})
